# ApiConfigPolicy Data Model

Properties
name | data type | description
--- | --- | ---
name | string | The policy name.
version | string | The policy version. Useful to differentiate different versions of the same policy. Optional
description | string | A human readable version of what this policy does. Optional
configEnforcements | array of ApiConfigEnforcement | A list of configuration enforcements.

Example

    {
      "name" : "...",
      "version" : "...",
      "description" : "...",
      "configEnforcements" : [ {
        "label" : "...",
        "defaultValue" : "...",
        "unit" : "...",
        "separator" : "..."
      }, {
        "label" : "...",
        "defaultValue" : "...",
        "unit" : "...",
        "separator" : "..."
      } ]
    }